import {
	Base
} from '../../static/util/base.js'
class SampleInfo extends Base {
	constructor() {
		super();
	}
	getAhSampleDetail(id,callBack) {
		var params = {
			url: '/ah/ahSampleDetail/list?sampleSheetId='+id,
			sCallBack: function(res) {
				callBack && callBack(res)
			}
		}
		this.serviceRequest(params);
	}
}

const _sampleInfo = new SampleInfo();
export {
	_sampleInfo
}